Upgrade 3230le to Blazer help?

  • This topic is empty.
Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #2203
    AvatarChatfield
    Member
    • Total Post: 2
    • Newbie

    I’m a newbie to some of this stuff- so sorry if I sound dumb about it-

    I found an article that says I can upgrade my 3230le (ce based) units to the blazer os and it appears that its fairly simple http://www.wyse.com/serviceandsupport/service/Upgrade/WyseCE-NTEtoWyseBlazer082304.pdf

    The problem I have is that I cannot find a place to download the UTC_wnos file that it is calling for. Is there another model that I can download the needef file for, or some way to convert a b512 file or something? I really want to get these terminals off of windows ce. Thanks!

    #15643
    ConfGenConfGen
    Keymaster
    • Total Post: 10966
    • Jedi Master
    • ★★★★★★★

    There is a conversion kit you can buy from Wyse. No way to download it somewhere without violating licensing agreements.
    Contact Wyse to ask for a price.

    CG

    #15646
    AvatarChatfield
    Member
    • Total Post: 2
    • Newbie

    Thanks for the info Jedi-

    I was hoping to test this upgrade out and make sure that I can indeed upgrade to the 5.2 blazer os after the conversion. The conversion apparently includes 4.4 and doesnt really indictae if it can be upgraded.

    Do you know if the conversion will then allow you to go up to 5.2 which is the latest that the 1200le can go to? Everythign in the conversion points to the fact that these terminals will be the “equivalent of a 1200le” so I assume they can be upgraded as if it were a 1200le?

    Another question relating- If I were to keep the win-ce on these units, will they perform as well as the blazer? I need to just use RDP to connect to a terminal server, but I cannot seem to get any color better than 8 bit- even if I select 64k colors. Maybe if I can get the color up to 64k then I can live with windows CE on these terminals.

    Thanks

    #15649
    ConfGenConfGen
    Keymaster
    • Total Post: 10966
    • Jedi Master
    • ★★★★★★★

    Yes, you can upgrade the units easily to latest 5.2 code with all features.
    Don’t know if the old CE is able to do what you want. Sorry.

    CG

    #15672
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    I would add that Blazer will always out perform CE by about 70% on the same hardware…

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.